Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_close

## Name

librdf_storage_close -- End a model / storage association

## Synopsis

``int `librdf_storage_close`` (librdf_storage* `storage`);`

## Arguments

`storage`

  librdf_storage object

## Return value

non 0 on failure

<<< Previous | Home | Next >>>
librdf_storage_open | Up | librdf_storage_size